{
  "CONDA_BUILD_SYSROOT": "",
  "bzip2": "1",
  "boost": "1.74.0",
  "channel_targets": "bioconda main",
  "cxx_compiler": "gxx",
  "target_platform": "linux-64",
  "htslib": "1.12",
  "cxx_compiler_version": "9"
}